Activity log for bug #1849003

Date Who What changed Old value New value Message
2019-10-21 03:43:10 Khaled El Mously bug added bug
2019-10-21 03:43:12 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 03:43:13 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 03:43:13 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 03:43:14 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 03:43:15 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 03:43:16 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 03:43:17 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-21 03:43:17 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-21 03:43:18 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 03:43:19 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 03:43:20 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-21 03:43:21 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-21 03:43:22 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 03:43:23 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 03:43:23 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 03:43:24 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 03:43:25 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 03:43:26 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 03:43:27 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 03:43:27 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 03:43:28 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 03:43:29 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 03:43:29 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 03:43:30 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 03:43:31 Khaled El Mously tags disco kernel-release-tracking-bug
2019-10-21 03:43:33 Khaled El Mously nominated for series Ubuntu Disco
2019-10-21 03:43:33 Khaled El Mously bug task added linux (Ubuntu Disco)
2019-10-21 03:43:35 Khaled El Mously linux (Ubuntu Disco): status New Confirmed
2019-10-21 03:43:39 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 03:43:42 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:43:48 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 03:43:50 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 03:43:52 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 03:43:54 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:43:56 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-21 03:43:58 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:44:00 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 03:44:02 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:44:03 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-21 03:44:05 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:44:07 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 03:44:09 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:44:11 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 03:44:13 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:44:15 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 03:44:17 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 03:44:19 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 03:44:21 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:44:24 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 03:44:25 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 03:44:27 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 03:44:29 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:44:31 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-21 03:44:33 Khaled El Mously linux (Ubuntu Disco): importance Undecided Medium
2019-10-21 03:44:34 Khaled El Mously tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 03:44:36 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 03:44:37 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 03:44:39 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 03:44:42 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 03:44:43 Khaled El Mously tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 03:46:22 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 03:46:23 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 03:46:43 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker disco/linux: <version to be filled> -proposed tracker
2019-10-21 03:58:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-21 03:58:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 03:58 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1848984 disco/linux-raspi2: bug 1848981 variant: debs
2019-10-21 04:01:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 03:58 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1848984 disco/linux-raspi2: bug 1848981 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 03:58 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-raspi2: bug 1848981 variant: debs
2019-10-21 04:09:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 03:58 UTC reason: prepare-package: Pending -- version not specified trackers: disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-raspi2: bug 1848981 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 03:58 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-21 17:52:36 Connor Kuehl summary disco/linux: <version to be filled> -proposed tracker disco/linux: 5.0.0-33.35 -proposed tracker
2019-10-21 17:52:38 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-21 17:52:38 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-21 17:52:42 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-21 17:52:42 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-21 17:52:44 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-21 17:52:44 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-21 17:52:47 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-21 17:52:47 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-21 17:55:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 03:58 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 21. October 2019 17:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 02:07:27 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-22 02:07:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-22 02:07:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-22 02:07:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-22 02:07:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-22 02:07:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-22 02:07:44 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-22 02:07:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-22 02:07:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 21. October 2019 17:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 04:20:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 06:36:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 06:51:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 08:16:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 09:44:37 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Fix Committed
2019-10-22 09:48:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-22 09:48:15 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-22 09:48:17 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-22 09:48:18 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-22 09:48:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 22. October 2019 02:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 22. October 2019 09:48 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 11:29:03 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-22 11:29:05 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-22 11:31:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 22. October 2019 09:48 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 12:56:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-22 12:56:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 13:07:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 13:26:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 15:01:13 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-22 15:01:16 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-22 15:01:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-22 15:01:32 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-22 15:01:35 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-22 15:01:37 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-22 15:01:39 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-22 15:01:40 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-22 15:02:31 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-22 15:02:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 22. October 2019 11:31 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-22 19:47:04 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-22 19:47:04 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-24 15:11:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-25 00:40:40 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-25 00:41:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-25 14:04:08 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Incomplete
2019-10-25 14:04:08 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-10-25 16:01:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 22. October 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1849002 bionic/linux-hwe: bug 1849000 bionic/linux-oem-osp1: bug 1849001 disco/linux-aws: bug 1848984 disco/linux-azure: bug 1848989 disco/linux-gcp: bug 1848995 disco/linux-kvm: bug 1848996 disco/linux-oracle: bug 1848998 disco/linux-raspi2: bug 1848981 disco/linux-snapdragon: bug 1848999 variant: debs
2019-10-30 14:41:35 Ubuntu Kernel Bot marked as duplicate 1850574
2019-11-12 22:21:40 Launchpad Janitor linux (Ubuntu Disco): status Confirmed Fix Released
2019-11-12 22:21:40 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17052
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17053
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17054
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17055
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17056
2019-11-12 22:21:40 Launchpad Janitor cve linked 2019-17666